AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI
IMappingStrategy Interface
IMappingStrategy Methods
DetermineScript Method
Load Method

| IMappingStrategy Methods

The IMappingStrategy type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| DetermineScript |
| Load |

Top
See Also

#### Reference

IMappingStrategy Interface
AsterNET.FastAGI Namespace